
#tinymce.pfb {	  
	background-color: #131313;
    color: #fff;
    margin: 0;
    --edubin-btn-bg-color: #e27631;
}

.pfb.product-features-benefit {
	margin-bottom:80px;
}
.pfb .pfb-title {
    font-family: 'garamondbold';
    font-size: 3em;
    color: #d1ccc4;
    margin-bottom: 0.6em;
}
@media(min-width:768px) {
	.pfb .left {
		display: flex;
		justify-content: center;
		align-items: center;		
	}
}

.pfb .right {
    line-height: normal;
	line-height: normal;
    padding: 0 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.pfb li {
    margin-bottom: 1.5em;
    position: relative;
    padding-left: 47px;
}

.pfb li:last-child {
    margin-bottom: 0;
}
.pfb ul {
    list-style: none;
	margin-left: 0;
}

.pfb li:before {
    font-size: 1.5em;
    content: "✓";
    font-weight: 900;
    color: var(--edubin-btn-bg-color);
    position: absolute;
    top: 50%;
    transform: translate(-27px,-50%);
}
.pfb-learn-more {
	max-width: 152px;
    white-space: nowrap;
    margin-left: 23px;
}


.pfb img {
    max-height: 100%;
    width: 573px;
    margin-left: auto;
    margin-right: 0;
    height: auto;
}
@media(min-width:1042px) {
	.pfb .para {
		padding-right:15px;
	}
	.pfb img {
		margin-right:20px;
	}
}

@media(max-width:767px) {
	.pfb img {
		/* width:350px; */
		margin:0 auto 0 0;
	}
}
